@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);

#header3-j SMALL {
  font-size: 19px;
}
#header3-j H3 {
  color: #d9534f;
}
#header2-3 H1 {
  color: #ffffff;
  text-align: left;
}
#header2-3 P {
  color: #ffffff;
  font-size: 32px;
  font-family: 'Playfair Display', sans-serif;
  text-align: left;
}
#header2-3 B {
  font-size: 32px;
}
#msg-box3-5 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-5 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content5-6 .mbr-section-title {
  color: #ffffff;
}
#content5-6 P {
  color: #ffffff;
  text-align: left;
}
#msg-box3-4 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-f .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-f .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content5-9 .mbr-section-title {
  color: #ffffff;
}
#content5-9 P {
  color: #ffffff;
  text-align: left;
}
#msg-box3-a .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-a .mbr-header .mbr-header__subtext {
  text-align: center;
}
